quote _" "
quote _"
"
quote _"\0"
quote _"\n"
quote _"\r"
quote _"\s"
quote _"\t"
quote _"\v"
quote _0
quote _9
quote _A
quote _Z
quote a
quote z
quote _À
quote _É
quote _Ÿ
quote à
quote é
quote ÿ
quote _Π
quote ꒴
quote 𐅀
quote 🎳
quote 😄
quote 🟣
quote 🤩
